# New ports collection makefile for:	avltree
# Date created:				13 January 2000
# Whom:					Bill Ross <bross@nas.nasa.gov>
#
# $FreeBSD: ports/devel/avltree/Makefile,v 1.6 2003/02/20 17:06:39 knu Exp $

PORTNAME=	avltree
PORTVERSION=	1.1
CATEGORIES=	devel
MASTER_SITES=	ftp://odin.compchem.ucsf.edu/pub/amber/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	An in-memory index w/ binary and string keys and key counts

MAN3=		avltree.3
MANCOMPRESSED=	yes

.include <bsd.port.mk>
